Subject: [IPsec] CHILD_SA Deletion

From: Soundariya M <[email-masked]>
Date: Wed, 21 Aug 2013 17:07:58 +0530

Hi,
     I have an specific query in CHILD_SA delete message during 
rekeying. What should be the SPI value while deleting the child_sa 
(local SPI or receiver's SPI?) ?
     If it is local SPI, how the peer will fetch its corresponding 
CHILD_SA to delete? Can someone help me to get clarity on this?

Thanks
Soundariya